<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054132362</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/23/JORFARTI000054132362.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054132361" date_publi="2026-05-27" date_signature="2026-05-13" nature="ARRETE" nor="JUSB2612850A" num="" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Arrêté du 13 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054132361">Arrêté du 13 mai 2026 portant admission à la retraite (magistrature)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054132362" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du garde des sceaux, ministre de la justice, en date du 13 mai 2026, les magistrats dont les noms suivent sont admis, sur leur demande, à faire valoir leurs droits à la retraite, à compter du :</p>
<p>
<br/>16 juillet 2026</p>
<p>
<br/>M. Raoul DESLANDES, vice-procureur de la République près le tribunal judiciaire de Toulouse.</p>
<p>
<br/>23 décembre 2026</p>
<p>
<br/>Mme Valérie D'ABRIGEON-DEZEUZE, première substitute à l'administration centrale du ministère de la justice.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
